
Grupo 2 B - Feature #4778

Feature # 4777 (Resolved): Etapa 3

Informe 3

12/13/2024 12:07 AM - diego pizarro

Status: Resolved Start date: 12/02/2024

Priority: Normal Due date: 12/13/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/13/2024 12:11 AM - diego pizarro

- Due date set to 12/13/2024

#2 - 12/13/2024 12:12 AM - diego pizarro

- Start date changed from 12/13/2024 to 12/02/2024

#3 - 12/13/2024 12:12 AM - diego pizarro

- Status changed from New to Resolved
